libtext-typography-perl_0.01-2_all.deb


Advertisement

Description

libtext-typography-perl - markup ASCII text with correct typography for HTML

Distribution: Debian 8 (Jessie)
Repository: Debian Main amd64
Package name: libtext-typography-perl
Package version: 0.01
Package release: 2
Package architecture: all
Package type: deb
Installed size: 80 B
Download size: 13.17 KB
Official Mirror: ftp.br.debian.org
This module is a thin wrapper for John Gruber's SmartyPants plugin for various CMSs. SmartyPants is a web publishing utility that translates plain ASCII punctuation characters into "smart" typographic punctuation HTML entities.

Alternatives

Requires

    Download

    Source package: libtext-typography-perl

    Install Howto

    1. Update the package index:
      # sudo apt-get update
    2. Install libtext-typography-perl deb package:
      # sudo apt-get install libtext-typography-perl

    Files

    • /usr/share/doc/libtext-typography-perl/README
    • /usr/share/doc/libtext-typography-perl/changelog.Debian.gz
    • /usr/share/doc/libtext-typography-perl/copyright
    • /usr/share/man/man3/Text::Typography.3pm.gz
    • /usr/share/perl5/Text/Typography.pm

    Changelog

    2008-03-01 - gregor herrmann <gregor+debian@comodo.priv.at> libtext-typography-perl (0.01-2) unstable; urgency=low * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser field (source stanza); Homepage field (source stanza). Removed: XS- Vcs-Svn fields. * debian/rules: don't wrap 'rmdir .. /usr/lib/perl5' to make later substitution easier. * debian/rules: delete /usr/lib/perl5 only if it exists (closes: #467985). * Set Standards-Version to 3.7.3 (no changes). * Set debhelper compatibility level to 6. * debian/watch: use dist-based URL. * debian/copyright: add generic upstream source location.

    2006-09-17 - Recai Oktaş <roktas@debian.org> libtext-typography-perl (0.01-1) unstable; urgency=low * Add a workaround to surpress 'uninitialized value' warnings. The original code has indeed a 'local $^W = 0' statement, but it doesn't work in perl v5.8.4, somehow. The patch was accepted by upstream. * Initial Release. Closes: #387846

    Advertisement
    Advertisement